<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>dimanche</string>
	<string>lundi</string>
	<string>mardi</string>
	<string>mercredi</string>
	<string>jeudi</string>
	<string>vendredi</string>
	<string>samedi</string>
</array>
</plist>
